<iwads>
	<wad>
		<name>Doom (Shareware)</name>
		<path>IWADS\DOOM1.WAD</path>
		<image>IMAGES\doom.png</image>
	</wad>
	<wad>
		<name>Doom</name>
		<path>IWADS\DOOM.WAD</path>
		<image>IMAGES\doom.png</image>
	</wad>
	<wad>
		<name>Ultimate Doom</name>
		<path>IWADS\UDOOM.WAD</path>
		<image>IMAGES\udoom.png</image>
	</wad>
	<wad>
		<name>Doom II: Hell On Earth</name>
		<path>IWADS\DOOM2.WAD</path>
		<image>IMAGES\doom2.png</image>
	</wad>
	<wad>
		<name>Final Doom: Evilution</name>
		<path>IWADS\EVILUTION.WAD</path>
		<image>IMAGES\evilution.png</image>
	</wad>
	<wad>
		<name>Final Doom: The Plutonia Experiment</name>
		<path>IWADS\PLUTONIA.WAD</path>
		<image>IMAGES\plutonia.png</image>
	</wad>
	<wad>
		<name>Heretic</name>
		<path>IWADS\HERETIC.WAD</path>
		<image>IMAGES\heretic.png</image>
	</wad>
</iwads>